<bugID>1326350<Summary>[Perf][Gsheet] 21.06%(1958 ms) slower than Chrome when opening a sheet with 100 raw data and chart and formula</Summary><Description>+++ This bug was initially created as a clone of Bug #1315178 +++

# Test Case
STR
1. Open the browser
2. Open the specified Gsheet document (https://goo.gl/zAhYIc)

* The result is tested based on Proxy environment.

# Hardware
OS: Windows 7
CPU: i7-3770 3.4GMhz
Memory: 16GB Ram
Hard Drive: 1TB SATA HDD
Graphics: GK107 [GeForce GT 640]/ GF108 [GeForce GT 440/630]

# Browsers
Firefox version: 53.0a1
Chrome version: 55.0.2883.87

# Result
Browser | Run time (median value) 
Firefox | 9300 ms
Chrome  | 7342 ms</Description></bugID>